﻿body {
  background: #e1e8f1;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }

}

a {
  text-decoration: none !important;
}

a:hover {
  text-decoration: underline !important;
}

a.nav-link:hover {
  text-decoration: none !important;
}

@media (prefers-reduced-motion: reduce) {
  .progress-bar-animated {
    animation: progress-bar-stripes 1s linear infinite !important;
  }
}

.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}

.gutter-20>[class^="col-"],
.gutter-20>[class^=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}

.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}

.gutter-10>[class^="col-"],
.gutter-10>[class^=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.gutter-0.row {
  margin-right: 0;
  margin-left: 0;
}

.gutter-0>[class^="col-"],
.gutter-0>[class^=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.photos-list {
  margin: 0 calc(var(--bs-gutter-x, 1.5rem) * -0.5);
  background-color: #e1e8f1;
}

.album-intro {
  margin: 0 calc(var(--bs-gutter-x, 1.5rem) * -0.5);
}

.album-photos {
  margin-top: -28px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: right;
  position: relative;
}

.actor-albums {
  margin-top: -28px;
  margin-right: 10px;
  text-align: right;
  position: relative;
}

.album-photos .badge,
.actor-albums .badge {
  background: rgba(0, 0, 0, 0.5);
}

.album-photo {
  min-height: 250px;
}

.logo span {
  display: none;
}

@media (min-width: 768px) {
  .navbar-dropdown {
    width: 500px !important;
    /* change the number to whatever that you need */
  }
  
}

.bdv_native_container {
  margin-left: auto !important;
  margin-right: auto !important;
}

/* Position child elements relative to this element */
.card-cover,
.actor-cover,
.album-photo {
  position: relative;
}

/* Create a pseudo element that uses padding-bottom to take up space */
.card-cover::after {
  display: block;
  content: "";
  /* 16:9 aspect ratio */
  padding-bottom: 150%;
}

.actor-cover::after {
  display: block;
  content: "";
  /* 1:1 aspect ratio */
  padding-bottom: 100%;
}

.album-photo::after {
  display: block;
  content: "";
}

/* Image is positioned absolutely relative to the parent element */
.card-cover img,
.actor-cover img,
.album-photo img {
  /* Image should match parent box size */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.errorMessage {
  color: #dc3545 !important;
}

.albums-list img,
.photos-list img {
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out;
}

.album-dropdown {
  top: 3px;
  right: 3px;
}

.album-dropdown>button.dropdown-toggle {
  padding: 0 0.3em;
}

.cc-logos img {
  width: 48px;
}

#album-captcha-form #captcha_code {
  width: 220px;
  margin: 0 auto;
}















.container {margin-top:100px;}
.card-body{flex-direction: row;}
.px-2 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.mb-0 {
    margin-bottom: 0 !important;
    border-bottom: 10px solid #ffffff;
}
#author-count{color:#000 !important;}
@media (max-width: 1200px) {
  .col-12 {
        width: 33% !important;
    }

}
@media (max-width: 988px) {
  .col-12 {
        width: 50% !important;
    }
}
@media (max-width: 768px) {
.actor-cover img {
    height: 340px !important;
}
}
.card-body .mb-2{
    margin-bottom: .5rem !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.media-cover img{opacity: 1;}
.card-body p {font-size: 14px;}
.card-body h2 {
    font-size: 17px;
    font-weight: 600;
    margin: 15px 0;
}
.col-md-9 h1 {
    font-size: 20px !important;
    line-height: 1.4;
    text-align: center !important;
}
#text2{margin: 20px 0 !important;}
.col-8 {color:#646161;}
.col-4 {color:#878787;}
.img-fluid .rounded .img-thumbnail{height: 279px;}
.actor-cover img{height:276px;}
    .star-mod-hd i {
    float: left;
    width: 13px;
    height: 50px;
    background: url(../../skin/images/ico.png) no-repeat -20px 12px;
}
#social{
    background: #ffffff;
    border-radius: 8px;
}
#social>.star-mod-hd{
    position: relative;
    display: block;
    height: 68px;
    padding-top: 10px;
}
#social h3{
    float: left;
    height: 50px;
    line-height: 50px;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 0 18px;
}
#social ul{
    padding: 20px;
    display: flex;
}
#social li{margin: 0 20px 0 20px;}
#social img{
    width: 38px;
    height: 38px;
    border-radius: 8px;
}